
Colony Scout - Bug #2120

Remove old teleop and clean up scoutsim folder

11/16/2012 05:44 PM - Alex Zirbel

Status: Wontfix Start date: 11/16/2012

Priority: Normal Due date:  

Assignee: Alex Zirbel % Done: 0%

Category: Scoutsim Estimated time: 0.00 hour

Target version:    

Description

Now that we have baked-in teleop, the old one should go.

Etc.

History

#1 - 11/16/2012 05:49 PM - Priyanka Deo

Also as part of this clean up. Change from using the #define PI 3.14... to using M_PI so that we are consistent across packages.

#2 - 02/28/2013 12:13 PM - Alex Zirbel

- Status changed from Assigned to Wontfix

Migrating to:

http://roboticsclub.org/redmine/projects/colonyscout/wiki/ScoutsimTodo
